PuTTY ppk文件弱许可 本地信息泄露漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191398 漏洞类型 未知
发布时间 2007-03-07 更新时间 2007-03-07
CVE编号 CVE-2006-7162 CNNVD-ID CNNVD-200703-244
漏洞平台 N/A CVSS评分 1.9
|漏洞来源
https://www.securityfocus.com/bid/86851
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200703-244
|漏洞详情
PuTTY0.59及之前版本为包含由puttygen生成的私人key和由putty生成的会话日志的ppk文件使用弱文件许可,这使得本地用户可以通过读取这些文件,获得敏感信息。
|参考资料

来源:bugs.debian.org
链接:http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=400804
来源:SECUNIA
名称:24381
链接:http://secunia.com/advisories/24381